---
wsId: 
title: DigiCafe - Mobile DigiByte Point of Sale
altTitle: 
authors:
- danny
users: 1000
appId: com.dgbCafe.dgbCafe
appCountry: 
released: 2018-11-16
updated: 2022-03-15
version: '2.2'
stars: 5
ratings: 28
reviews: 5
size: 
website: https://www.digibytecafe.com
repository: 
issue: 
icon: com.dgbCafe.dgbCafe.png
bugbounty: 
meta: ok
verdict: nowallet
date: 2021-11-17
signer: 
reviewArchive: 
twitter: 
social: 
redirect_from: 

---

## App Description

> DigiCafe is a simple, mobile point of sale that allows your business to accept in-person DigiByte, Litecoin, Ethereum and Bitcoin payments.

This Point of Sale software with cryptocurrency support allows users to choose the wallet where funds are ultimately deposited to.

## The Site

[digibytecafe.com](https://digibytecafe.com) redirects to [digitide.us](https://digitide.us). 

## Verdict

This app **does not have a Bitcoin wallet**.

